Web lists-archives.com

Re: I'm a bit confused on how to upgrade to stretch 9.7






On Fri, Jan 25, 2019 at 11:35 AM Pete Geenhuizen <pete@xxxxxxxxxxxxxx> wrote:

I am mainly a Centos user and am quite a novice when it comes to Debian and I have a computer which is currently running Stretch 9.6 and I recently install apt 1.4.9. 

With the release of Stretch 9.7 and because of the recent vulnerability discovered in apt I'm not sure how to proceed.


I suspect that if you do a

$ cat /etc/debian_version

you'll discover you're already at 9.7. If not, a

$ apt update
$ apt dist-upgrade

should do the job.


--
Kent West                    <")))><
Westing Peacefully - http://kentwest.blogspot.com